<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/org/postmarketos/gpmbootstrap">
    <file preprocess="xml-stripblanks">ui/window.ui</file>
    <file preprocess="xml-stripblanks">ui/preferences.ui</file>
  </gresource>
</gresources>
